Solaris 10 (sparc) : 147143-17 (deprecated)

High Nessus Plugin ID 71135


This plugin has been deprecated.


SunOS 5.10: iSCSI patch.
Date this patch was last updated by Sun : Feb/18/13

This plugin has been deprecated and either replaced with individual 147143 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 71135

File Name: solaris10_147143.nasl

Version: 1.5

Type: local

Published: 2013/11/29

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2013/02/18